Bug 22620 - Init segfaults sometimes with 2.2.15 kernel!
Summary: Init segfaults sometimes with 2.2.15 kernel!
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SysVinit (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 21:54 UTC by Need Real Name
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 03:13:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-20 21:54:53 UTC
I have 2.2.15 kernel patched with Solar Designer patch.
 Sometimes init segfaults and a message like:
 Init core dump. Sleeping for 60 sec.

 This is not the exact message. I dont remeber the original one.

 I sent this to Miquel von Smoorenburg but he couldnt help me.

 If you want the core file send me a mail.
 I didnt find how to send it with bugzilla .
 Thanks

Comment 1 Bill Nottingham 2000-12-21 03:13:38 UTC
The core file won't be much use without debugging symbols in SysVinit.

Does it work when the kernel isn't patched?

Comment 2 Bill Nottingham 2001-01-31 19:48:17 UTC
I'm going to close this as WORKSFORME; it's not something I've ever
seen. Please reopen if you can reproduce it.


Note You need to log in before you can comment on or make changes to this bug.